\documentclass[tikz]{standalone}

\definecolor{magic-mint}{HTML}{A5E8DA}
\definecolor{chocolate-cosmos}{HTML}{5A1725}

\usepackage[
	pdfauthor={Alessandro De Piccoli Roman},
	pdftitle={Shield},
	pdfsubject={Logo},
	pdfkeywords={2}
]{hyperref}

\begin{document}

\begin{tikzpicture}
	\fill[magic-mint] (-6, -6) rectangle (6, 6);
	\fill[chocolate-cosmos] (4, 4) -- (0, 5) -- (-4, 4) --
		(-4, -1)[out=280, in=155] to (0, -5)[out=25, in=260] to (4, -1) -- cycle;
	\begin{scope}[shift={(0, .5)}]
		\fill[magic-mint] (90: 3.5) -- (220: 3.5) -- (320: 3.5) -- cycle;
	\end{scope}
	\begin{scope}[shift={(0, -.5)}]
		\fill[chocolate-cosmos] (90: 2.5) -- (220: 2.5) -- (320: 2.5) -- cycle;
	\end{scope}
	\begin{scope}[shift={(0, .5)}]
		\fill[magic-mint] (90: 1) -- (220: 1) -- (320: 1) -- cycle;
	\end{scope}
\end{tikzpicture}

\end{document}
